avalon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bennett, Timothy (JIS/Applications)" <TimothyBenn...@jis.nashville.org>
Subject RE: Technical Concerns over AF4.2
Date Tue, 13 Jul 2004 18:17:40 GMT
> -----Original Message-----
> From: Noel J. Bergman [mailto:noel@devtech.com] 
> Sent: Tuesday, July 13, 2004 12:59 PM
> To: Avalon Developers List
> Subject: RE: Technical Concerns over AF4.2
> 
> 
> > here's how we envision its use in the new Avalon
> 
> Who is "we"?  If you are intending to drop compatibility with 
> other Avalon products such as Excalibur, etc., I suggest that 
> we move Frameworks from the stewardship of Avalon to Excalibur.
> 

Who's said anything about any intention to drop compatibility with anyone?
Frameworks and specifications mature.  If you want to take advantage of NIO,
you move your application to JRE 1.4.  If you don't need it/want it because
you don't have time/desire to assume the *risk*, you stay compatible with
JRE 1.3.  I fail to see how the evolution of the Avalon framework and
specification is any different?

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@avalon.apache.org
For additional commands, e-mail: dev-help@avalon.apache.org


Mime
View raw message